<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <refs>
    <image bins_path="LA.QSSI.11.0.r1" default="true" name="LA.QSSI.11.0.r1" project="la/system/manifest" server="git://git-android.quicinc.com" tag="AU_LINUX_ANDROID_LA.QSSI.11.0.R1.11.00.00.668.143.00" targets="qssi"/>
  </refs>
  <remote fetch="https://source.codeaurora.org/quic/la/" name="caf" review="codeaurora.org"/>
  <default remote="caf" revision="partner-android/r-fs-release"/>
  <project name="abl/tianocore/edk2" path="bootable/bootloader/edk2" revision="1dfaba265ec328bd8fbf6fa01dd8b08c40301f43" upstream="refs/heads/uefi.lnx.2.1.r20-rel"/>
  <project name="device/qcom/common" revision="05bdfd7470293780bf43f3109476255abc65ca5f" upstream="refs/heads/qcom-devices.lnx.6.0.r18-rel">
    <linkfile dest="vendor/qcom/build/tasks/generate_extra_images.mk" src="generate_extra_images.mk"/>
  </project>
  <project name="device/qcom/sepolicy_vndr" revision="1fbffde38fbe47f1d7e47848215b62b0d72b80e1" upstream="refs/heads/sepolicy.vndr.lnx.1.0.r14-rel"/>
  <project name="device/qcom/vendor-common" revision="e8032997cbc281c5592a58a39df2ee2ad2ae1057" upstream="refs/heads/qcom-devices.lnx.6.0.r18-rel"/>
  <project name="kernel/build" path="device/qcom/kernelscripts" revision="fdb2b606b2748bc7cbcb0c59b0e8a6511c934229" upstream="refs/heads/kernel.lnx.5.4.r7-rel"/>
  <project groups="cyborg" name="kernel/msm-5.4" revision="911708833be4ecd71515d9d234178ef794c89a33" upstream="refs/heads/kernel.lnx.5.4.r7-rel"/>
  <project name="platform/hardware/qcom/audio" path="vendor/qcom/opensource/audio-hal/primary-hal" revision="f75173f344895c27fad90dd9b9b69f2d698dba31" upstream="refs/heads/audio-hal.lnx.8.0.r21-rel"/>
  <project name="platform/hardware/qcom/bootctrl" path="hardware/qcom/bootctrl" revision="89a82d3a56e5d8ddbcf7341008d710988139e1b1" upstream="refs/heads/android-core.lnx.6.0.r18-rel"/>
  <project name="platform/hardware/qcom/display" path="hardware/qcom/display" revision="afe6119c1312f14bdd2f612a72a6940a455a1d20" upstream="refs/heads/display.lnx.7.0.r4-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/display-product.mk" src="config/display-product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/display-board.mk" src="config/display-board.mk"/>
  </project>
  <project name="platform/hardware/qcom/gps" path="hardware/qcom/gps" revision="cdf0682919565632f6da0a6f24b8af6d58080111" upstream="refs/heads/location.lnx.6.0.1.r1-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/gps-product-hal.mk" src="gps_vendor_product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/gps-board.mk" src="gps_vendor_board.mk"/>
  </project>
  <project name="platform/hardware/qcom/media" path="hardware/qcom/media" revision="4a6bfc6c931d4fde8793338b695b5fa047388fd2" upstream="refs/heads/lnx.omx.core.1.0.r5-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/video-product.mk" src="product.mk"/>
  </project>
  <project name="platform/hardware/qcom/thermal" path="vendor/qcom/opensource/thermal-hal" revision="4a4f3f22d5c14e5ec9fd5087bc09a963c4df923f" upstream="refs/heads/ppat-corepower.lnx.1.0.r23-rel"/>
  <project name="platform/hardware/qcom/wlan" path="hardware/qcom/wlan" revision="17d35af3068b77448305f0cfe6a9c48ea1e5049e" upstream="refs/heads/wlan-aosp.lnx.6.0.r16-rel"/>
  <project name="platform/packages/apps/SnapdragonCamera" path="vendor/codeaurora/packages/apps/SnapdragonCamera" revision="b8fae3ce2e661c812ce0c896f40f5d8711383464" upstream="refs/heads/camera-SnapdragonCamera.lnx.4.0.r6-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/app_snapcam_product.mk" src="app_snapcam_system_product.mk"/>
  </project>
  <project name="platform/system/qcom" path="vendor/qcom/opensource/softap" revision="1b6053c5cdca6ef02fc970a17f47db8ad7007f32" upstream="refs/heads/wlan-service.lnx.6.0.r17-rel"/>
  <project name="platform/vendor/nxp/opensource/halimpl" path="vendor/nxp/opensource/halimpl" revision="886a0fb4b4250186178353546807592054502df5" upstream="refs/heads/nfc.vendor.lnx.2.0.r9-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/nfc-vendor-product.mk" src="nfc_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/nxp/opensource/hidlimpl" path="vendor/nxp/opensource/hidlimpl" revision="7d333fb9415ce10a293010fe32ffed7430f69396" upstream="refs/heads/nfc.vendor.lnx.2.0.r9-rel"/>
  <project groups="cyborg" name="platform/vendor/opensource/audio-kernel" path="kernel/msm-5.4/techpack/audio" revision="5df2ffe14a867e838b61ec9b50a79e6b41dab654" upstream="refs/heads/audio-drivers.lnx.5.0.r6-rel"/>
  <project groups="cyborg" name="platform/vendor/opensource/camera-kernel" path="kernel/msm-5.4/techpack/camera" revision="223183a4356451f9947ef4e12ce52c773c4ba2bd" upstream="refs/heads/camera-kernel.lnx.4.0.r4-rel"/>
  <project groups="cyborg" name="platform/vendor/opensource/dataipa" path="kernel/msm-5.4/techpack/dataipa" revision="702e7bc35fc3568150cbd2d252e660dea41308fd" upstream="refs/heads/data-kernel.lnx.1.1.r4-rel"/>
  <project groups="cyborg" name="platform/vendor/opensource/display-drivers" path="kernel/msm-5.4/techpack/display" revision="282439df1b909f0ffd1f4979489d1395ce92581f" upstream="refs/heads/display-kernel.lnx.5.4.r6-rel"/>
  <project groups="cyborg" name="platform/vendor/opensource/video-driver" path="kernel/msm-5.4/techpack/video" revision="27ef80b631a05ffe72ab6e7cd684187f0cba7fe6" upstream="refs/heads/video-kernel.lahaina.lnx.1.0.r4-rel"/>
  <project name="platform/vendor/qcom-opensource/audio-hal/st-hal" path="vendor/qcom/opensource/audio-hal/st-hal" revision="9a02d8e6a2943ad4f18c1457a564f5cd3da2a1ed" upstream="refs/heads/audio-hal.lnx.8.0.r21-rel"/>
  <project name="platform/vendor/qcom-opensource/data-ipa-cfg-mgr" path="vendor/qcom/opensource/data-ipa-cfg-mgr" revision="744c6ba4759984cc113617a12960ee8597811696" upstream="refs/heads/data.lnx.6.0.r18-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/ipacm_vendor_product.mk" src="ipacm_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/dataservices" path="vendor/qcom/opensource/dataservices" revision="0fb7abe717fab15465cc508e1952991147d96316" upstream="refs/heads/data.lnx.6.0.r18-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/dataservices_vendor_product.mk" src="dataservices_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/dpm" path="vendor/qcom/opensource/dpm" revision="8c98e1d8b44806ee6765de339107f2f3cb64e427" upstream="refs/heads/data.lnx.6.0.r18-rel"/>
  <project name="platform/vendor/qcom-opensource/fst-manager" path="vendor/qcom/opensource/fst-manager" revision="a9b4490193cb7eea0190a72318cb3a65dfd1c760" upstream="refs/heads/wigig-vndr.lnx.6.0.r14-rel"/>
  <project name="platform/vendor/qcom-opensource/healthd-ext" path="vendor/qcom/opensource/healthd-ext" revision="2eba1cdf5ad0d46ea060842680899435d04e661f" upstream="refs/heads/android-core.lnx.6.0.r18-rel"/>
  <project name="platform/vendor/qcom-opensource/location" path="vendor/qcom/opensource/location" revision="382f14b1c491e5d713514fa2d8e235ca5dcc1f55" upstream="refs/heads/location.lnx.6.0.1.r1-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/gps-product-opensource.mk" src="gps_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/mmc-utils" path="vendor/qcom/opensource/mmc-utils" revision="0e9369a6c035d08950b9491f36dedadc8b6ebf46" upstream="refs/heads/core-technologies.lnx.3.0.r22-rel"/>
  <project name="platform/vendor/qcom-opensource/power" path="vendor/qcom/opensource/power" revision="1dd8f41fe2831ca50f5b77e58166d174486ac353" upstream="refs/heads/power.lnx.4.0.r4-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/power-vendor-product.mk" src="power-vendor-product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/power-vendor-board.mk" src="power-vendor-board.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/recovery-ext" path="vendor/qcom/opensource/recovery-ext" revision="14e4a390fbd2f085e4cc7f59add47e585aaf2d0e" upstream="refs/heads/android-core.lnx.6.0.r18-rel"/>
  <project name="platform/vendor/qcom-opensource/shortcut-fe" path="shortcut-fe" revision="214ece874ced71fcbeb2fbc0a218b0824be60c34" upstream="refs/heads/data.lnx.6.0.r18-rel"/>
  <project name="platform/vendor/qcom-opensource/thermal-engine" path="vendor/qcom/opensource/thermal-engine" revision="3254395841b3d4dec4b309494dac256fe2c68aa4" upstream="refs/heads/android-core.lnx.6.0.r18-rel"/>
  <project name="platform/vendor/qcom-opensource/time-services" path="vendor/qcom/opensource/time-services" revision="4392352f2d649266057459dca6a3944a750f7aee" upstream="refs/heads/core-technologies.lnx.3.0.r22-rel"/>
  <project name="platform/vendor/qcom-opensource/tools" path="vendor/qcom/opensource/tools" revision="f0832fca14a55963df9545b01fce595d704234a1" upstream="refs/heads/opensource-tools.lnx.1.0.r122-rel"/>
  <project name="platform/vendor/qcom-opensource/usb" path="vendor/qcom/opensource/usb" revision="ed36a1f5a9ec5bdab6d09bbd1b087afa0390d1c8" upstream="refs/heads/core-technologies.lnx.3.0.r22-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/usb_vendor_product.mk" src="vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/vibrator" path="vendor/qcom/opensource/vibrator" revision="230074a0a6bb2548481a39d751fe505188a41f37" upstream="refs/heads/core-technologies.lnx.3.0.r22-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/vibrator_product.mk" src="vibrator-vendor-product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/wigig" path="vendor/qcom/opensource/wigig" revision="5b1bdbbfdb2410cbe304fc402047df67604409a7" upstream="refs/heads/wigig-vndr.lnx.6.0.r14-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/fw-api" path="vendor/qcom/opensource/wlan/fw-api" revision="9e148e555ce55887de6166074aa0b5ac693e3f15" upstream="refs/heads/wlan-api.lnx.1.0.r69-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/qca-wifi-host-cmn" path="vendor/qcom/opensource/wlan/qca-wifi-host-cmn" revision="d7a754043e770deceff638b2e82daf9629c4a0ba" upstream="refs/heads/wlan-cmn.driver.lnx.2.0.8.r1-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/qcacld-3.0" path="vendor/qcom/opensource/wlan/qcacld-3.0" revision="371e303cf4a0f2d1b7a92ff728267595c7b047c5" upstream="refs/heads/wlan-cld3.driver.lnx.2.0.8.r1-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/utils/sigma-dut" path="vendor/qcom/opensource/wlan/utils/sigma-dut" revision="38ddc56032ef4aee5fd2c80547d3a64e7546ab5b" upstream="refs/heads/wlan-service.lnx.6.0.r17-rel"/>
  <project name="platform/vendor/qcom/holi" path="device/qcom/holi" revision="641daecb048deae21555e2ae87e83476bae199bd" upstream="refs/heads/qcom-devices.lnx.6.0.r18-rel"/>
  <project name="platform/vendor/qcom/kona" path="device/qcom/kona" revision="f39643c30134259017d3144198c69e65ea884262" upstream="refs/heads/qcom-devices.lnx.6.0.r18-rel"/>
  <project name="platform/vendor/qcom/lahaina" path="device/qcom/lahaina" revision="72b0ca099fd2b5649e83e66932ef75ac1e53b108" upstream="refs/heads/qcom-devices.lnx.6.0.r18-rel"/>
  <project name="platform/vendor/qcom/opensource/datarmnet" path="vendor/qcom/opensource/datarmnet" revision="4341b6321b97420c1bf91344db30158d4fa4e632" upstream="refs/heads/data-kernel.lnx.1.1.r4-rel">
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/datarmnet_dlkm_vendor_board.mk" src="datarmnet_dlkm_vendor_board.mk"/>
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/datarmnet_dlkm_vendor_product.mk" src="datarmnet_dlkm_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom/opensource/datarmnet-ext" path="vendor/qcom/opensource/datarmnet-ext" revision="5871c1a293e7c234026edafd3c85cdde787b3c0b" upstream="refs/heads/data-kernel.lnx.1.1.r4-rel">
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/datarmnet_ext_dlkm_vendor_board.mk" src="datarmnet_ext_dlkm_vendor_board.mk"/>
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/datarmnet_ext_dlkm_vendor_product.mk" src="datarmnet_ext_dlkm_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom/wlan" path="device/qcom/wlan" revision="0805447e16a620ac30c42def8a5f5a08d23ead9f" upstream="refs/heads/wlan-service.lnx.6.0.r17-rel"/>
</manifest>
